
Alteko RFC 400-15/4-3-P-Z-Ex1-FM-HL
- Příkon 4000 W
Nevýbušný radiální ventilátor RFC 400-15/4-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/4-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15A/4-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15/4-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15/4-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15A/4-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní radiální ventilátor pro vyšší teploty Rosenberg DVN 800-6D slouží k odvětrávání komerčních či průmyslových objektů,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 100/6 4 s jmenovitým průměrem DN 1000 mm nabízí průtok až 34650 m³/h díky 4000…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor Ferrari VCM 561/2 N 11 kW je zejména vhodný pro odsávání středně prašného průmyslového prostředí,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Vysoce účinný axiální ventilátor Rosenberg DR 1000-8.7NA do kruhového vzduchotechnického potrubí se používá všude tam, kde…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-10/1,5-3-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní radiální zatlumený ventilátor Rosenberg DVES 800-6KD.7NA pro vertikální výfuk vzdušniny slouží k odvětrávání…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2,2-3-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor Ferrari VCM 711/4 N 5,5 kW je zejména vhodný pro odsávání středně prašného průmyslového prostředí,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10A/7,5-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/7,5-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Hlukově izolované potrubní ventilátory Systemair MUB 062 560EC sileo jsou vysoce výkonné ventilátory s radiálním oběžným…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15A/7,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15A/7,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 355-K-15/2,2-3-E-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-K-10/1,5-3-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor Ferrari FS 501/6 P 7,5 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Speciální potrubní axiální ventilátor Soler & Palau TTT/4-710 H N IP55 je určený pro odsávání horkých plynů v průmyslových…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Soler & Palau CVAT-560 Ecowatt 7-1380 je zvukově tlumený radiální ventilátor určený pro efektivní větrání rodinných domů,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10A/11-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10A/11-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10/11-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10/11-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný axiální potrubní ventilátor Nevýbušný ventilátor TCBT/6-800 K Ex je určený do výbušného prostředí, kde se…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz